[
null,
{"id":1,"expanded":false,"name":"Начало(0.1)","order":1,"parentId":0,"scrollX":819,"scrollY":461},
{"id":2,"expanded":true,"name":"Улица","order":2,"parentId":1,"scrollX":863,"scrollY":453},
{"id":3,"expanded":true,"name":"Дом(коридор)","order":4,"parentId":5,"scrollX":819,"scrollY":453},
{"id":4,"expanded":true,"name":"Дом(прачечная)","order":7,"parentId":5,"scrollX":832,"scrollY":640},
{"id":5,"expanded":false,"name":"Дом(комната родителей)","order":3,"parentId":0,"scrollX":1786.909090909091,"scrollY":988.3636363636364},
{"id":6,"expanded":true,"name":"Дом(комната сына)","order":6,"parentId":5,"scrollX":832,"scrollY":640},
{"id":7,"expanded":true,"name":"Дом(комната дочери)","order":5,"parentId":5,"scrollX":817,"scrollY":461},
{"id":8,"expanded":true,"name":"Жилой квартал(Город)","order":8,"parentId":0,"scrollX":2518.6666666666665,"scrollY":640},
{"id":9,"expanded":true,"name":"Туалет","order":13,"parentId":8,"scrollX":832,"scrollY":640},
{"id":10,"expanded":true,"name":"Магазин","order":11,"parentId":8,"scrollX":817,"scrollY":461},
{"id":11,"expanded":true,"name":"Секс Магазины","order":12,"parentId":8,"scrollX":832,"scrollY":640},
{"id":12,"expanded":false,"name":"Западный квартал","order":14,"parentId":0,"scrollX":1589,"scrollY":1383},
{"id":13,"expanded":true,"name":"Бойцовский клуб","order":15,"parentId":12,"scrollX":817,"scrollY":461},
{"id":14,"expanded":true,"name":"библиотека","order":9,"parentId":8,"scrollX":817,"scrollY":461},
{"id":15,"expanded":true,"name":"Туалет в библиотеке","order":10,"parentId":14,"scrollX":817,"scrollY":461},
{"id":16,"expanded":false,"name":"Дом(комната родителей)0.2","order":16,"parentId":0,"scrollX":1092,"scrollY":604},
{"id":17,"expanded":true,"name":"Дом(коридор) 0.2","order":17,"parentId":16,"scrollX":1092,"scrollY":604},
{"id":18,"expanded":true,"name":"Дом(комната дочери) 0.2","order":18,"parentId":16,"scrollX":1092,"scrollY":604},
{"id":19,"expanded":true,"name":"Дом(комната сына) 0.2","order":19,"parentId":16,"scrollX":1092,"scrollY":604},
{"id":20,"expanded":true,"name":"Дом(прачечная) 0.2","order":25,"parentId":22,"scrollX":1092,"scrollY":604},
{"id":21,"expanded":false,"name":"Жилой квартал(Город) 0.2","order":20,"parentId":0,"scrollX":2457,"scrollY":1383},
{"id":22,"expanded":false,"name":"библиотека 0.2","order":23,"parentId":21,"scrollX":1092,"scrollY":604},
{"id":23,"expanded":true,"name":"Магазин 0.2","order":21,"parentId":21,"scrollX":1786.909090909091,"scrollY":988.3636363636364},
null,
{"id":25,"expanded":true,"name":"Секс Магазины 0.2","order":26,"parentId":21,"scrollX":1092,"scrollY":604},
{"id":26,"expanded":true,"name":"Туалет 0.2","order":27,"parentId":21,"scrollX":1092,"scrollY":604},
{"id":27,"expanded":false,"name":"Западный квартал 0.2","order":28,"parentId":0,"scrollX":1786.909090909091,"scrollY":988.3636363636364},
{"id":28,"expanded":true,"name":"Бойцовский клуб 0.2","order":29,"parentId":27,"scrollX":817,"scrollY":461},
{"id":29,"expanded":true,"name":"Дом(комната родителей)0.3","order":30,"parentId":0,"scrollX":819,"scrollY":461},
{"id":30,"expanded":true,"name":"Туалет в библиотеке 0.2","order":24,"parentId":22,"scrollX":817,"scrollY":461},
{"id":31,"expanded":true,"name":"Дом(коридор) 0.3-0.5","order":31,"parentId":29,"scrollX":2457,"scrollY":1383},
{"id":32,"expanded":true,"name":"Дом(комната дочери) 0.3-0.5","order":32,"parentId":29,"scrollX":2457,"scrollY":1383},
{"id":33,"expanded":true,"name":"Дом(комната сына) 0.3-0.5","order":33,"parentId":29,"scrollX":2457,"scrollY":1383},
{"id":34,"expanded":true,"name":"Дом(прачечная) 0.3-0.5","order":34,"parentId":29,"scrollX":2457,"scrollY":1383},
{"id":35,"expanded":true,"name":"Жилой квартал(Город) 0.3-0.5","order":35,"parentId":0,"scrollX":2457,"scrollY":453},
{"id":36,"expanded":true,"name":"Музей славы 0.3-0.5","order":39,"parentId":35,"scrollX":2457,"scrollY":1383},
{"id":37,"expanded":true,"name":"Магазин 0.3-0.5","order":40,"parentId":35,"scrollX":2457,"scrollY":1383},
{"id":38,"expanded":true,"name":"библиотека 0.3-0.5","order":41,"parentId":35,"scrollX":819,"scrollY":461},
{"id":39,"expanded":true,"name":"Туалет в библиотеке 0.3-0.5","order":42,"parentId":38,"scrollX":819,"scrollY":461},
{"id":40,"expanded":true,"name":"Секс Магазины 0.3-0.5","order":43,"parentId":35,"scrollX":819,"scrollY":461},
{"id":41,"expanded":true,"name":"Туалет 0.3-0.5","order":45,"parentId":35,"scrollX":1786.909090909091,"scrollY":988.3636363636364},
{"id":42,"expanded":true,"name":"Западный квартал 0.3-0.5","order":46,"parentId":0,"scrollX":1589,"scrollY":1383},
{"id":43,"expanded":true,"name":"Бойцовский клуб 0.3-0.5","order":47,"parentId":42,"scrollX":819,"scrollY":461},
{"id":44,"expanded":true,"name":"Подвал 0.3-0.5","order":44,"parentId":40,"scrollX":819,"scrollY":461},
{"id":45,"expanded":true,"name":"Дом карлика","order":36,"parentId":35,"scrollX":819,"scrollY":461},
{"id":46,"expanded":true,"name":"Коридор карлика","order":37,"parentId":45,"scrollX":819,"scrollY":461},
{"id":47,"expanded":true,"name":"Подвал карлика","order":38,"parentId":45,"scrollX":819,"scrollY":461},
{"id":48,"expanded":true,"name":"Музей славы","order":22,"parentId":21,"scrollX":832,"scrollY":640}
]